/*
 * @Author: ysh
 * @Date: 2025-07-25 14:52:22
 * @LastEditors: wrh
 * @LastEditTime: 2025-07-28 09:48:43
 */
import request from '@/utils/request'

// 同步回答
export function answer(query) {
  return request({
    url: '/llm/mcp/answer',
    method: 'get',
    params: query
  })
}
